@kosmonav_t

Как решить проблему с скачиванием pyqt5-tools?

6386ab297cca3163900308.png
  • Вопрос задан
  • 41 просмотр
Решения вопроса 1
deepblack
@deepblack Куратор тега Python
Под python3.9 отлично заводится на Ubuntu

(base) ➜  tmp mkdir qna-tmp
(base) ➜  tmp cd qna-tmp 
(base) ➜  qna-tmp python3.9 -m venv venv
(base) ➜  qna-tmp source ./venv/bin/activate
(venv) (base) ➜  qna-tmp python --version
Python 3.9.12
(venv) (base) ➜  qna-tmp pip install pyqt5-tools


Скриншот
6386f555bcb78333900093.png


Поробуй Python3.9 т.к. в PyPi у пакета указаны следующие версии

Programming Language
Python :: 3
Python :: 3.5
Python :: 3.6
Python :: 3.7
Python :: 3.8
Python :: 3.9


Python 3.10 support? #98
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы